python-devel找不到,可以试试python-dev

今天装打印驱动,需要python-devel。这有点傻眼了。因为找不到。

后来改成python-dev,安装成功。

LINUX安装一个打印,实在是麻烦。咱就没有更好的办法?一定要让砖家安装都费事,才满意?

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页